## org.hibernate.bytecode.buildtime
Interface Instrumenter

All Known Implementing Classes:
  AbstractInstrumenter, CGLIBInstrumenter, JavassistInstrumenter

    public interface Instrumenter

TODO : javadoc

Author:
  Steve Ebersole

Nested Class Summary
`static interface` `Instrumenter.Options`

Method Summary
`void` `execute(Set files)`

Method Detail

### execute

    void execute(Set files)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.